﻿@charset "utf-8";


#container {position:relative; padding-top:76px; background:#fff5e1;}
#container:after {content:""; display:block; clear:both;}

.cont_1{ width:720px; height:auto; float:right; margin:-75px 0 0; background:url(/images/sch/co/cb/template/00090/main/090_board_line.png) no-repeat center; }
.cont_1:after {content:""; display:block; clear:both;}


.MC_box1, .MC_box2, .MC_box3, .MC_box4, .MC_box5, .MC_box6, .MC_box7, .MC_box8{
	position: relative; float:left;
} 

.MC_box1{width:720px; height:auto; float:right; }/* 메인비주얼 */

.MC_box3{width:235px; height:140px; }/* 로그인 */
.MC_box4{width:235px; height:342px; margin:17px 0 0;}/* 카테고리 */
.MC_box5{width:335px; height:145px; }/* 게시판01 */
.MC_box6{width:335px; height:145px; float:right;}/* 게시판02 */
.MC_box8{width:715px; height:195px; margin:20px 30px 0;}/* 포토게시판 */

@media (max-width: 800px) {
	
	#container{-webkit-box-sizing:border-box; -moz-box-sizing:border-box; -ms-box-sizing:border-box; box-sizing:border-box}
	#container{ padding-top:70px}

	.cont_1{ width:100%; margin:0;}

	.MC_box1, .MC_box2, .MC_box3, .MC_box4, .MC_box5, .MC_box6, .MC_box7, .MC_box8, .MC_box9, .MC_box10{
		-webkit-transition:all 0.3s ease; -moz-transition:all 0.3s ease; -ms-transition:all 0.3s ease; transition:all 0.3s ease;
	}
	
	.MC_box1{width:100%; margin:0;}
	.MC_box3{display:none;}
	.MC_box4{display:none;}
	.MC_box5{width:48%; margin:0;}
	.MC_box6{width:48%;}
	.MC_box8{width:48%; margin:20px 0 0; float:right;}

}

@media (max-width: 560px) {

	.cont_1{background-image:none;}

	.MC_box5{width:100%; margin:0;}
	.MC_box6{width:100%; margin:20px 0 0;}
	.MC_box7{width:100%;}
	.MC_box8{width:100%; height:auto;}

}
